
Minebea AccessSolutions Thai Ltd - Project progress work #303

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[Requirement definition] Handy terminal stock management system for Pegasus for MAS-T

13 Dec 2023 23:28 - Ryo Nozaki

Status: Closed Start date: 12 Dec 2023

Priority: Normal Due date: 12 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Finish date: 12 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 13 Dec 2023 23:29 - Ryo Nozaki

- Status changed from New to Closed

- Finish date set to 12 Dec 2023

#2 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
